---
title: Cloud Cost Management
description: Cloud Cost Management API を使用すると、AWS、Azure、Google Cloud の Cloud Cost Management アカウントを設定、編集、削除できます。メトリクスエンドポイント と cloud_cost…
breadcrumbs: ドキュメント > API > Cloud Cost Management
---

> For the complete documentation index, see [llms.txt](https://docs.datadoghq.com/llms.txt).

# Cloud Cost Management

Cloud Cost Management API を使用すると、AWS、Azure、Google Cloud の Cloud Cost Management アカウントを設定、編集、削除できます。[メトリクスエンドポイント](https://docs.datadoghq.com/api/latest/metrics.md#query-timeseries-data-across-multiple-products) と `cloud_cost` データソースを使用して、コストデータをクエリできます。詳細については、[Cloud Cost Management のドキュメント](https://docs.datadoghq.com/cloud_cost_management.md) を参照してください。

## [Cloud Cost Management AWS CUR 構成の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-aws-cur-configs.md)

| Datadog site      | API endpoint                                                 |
| ----------------- | ------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/aws_cur_config     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/aws_cur_config |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/aws_cur_config |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/aws_cur_config      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/aws_cur_config |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/aws_cur_config |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/aws_cur_config |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/aws_cur_config      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/aws_cur_config  |

## [Cloud Cost Management AWS CUR 構成の作成](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/create-cloud-cost-management-aws-cur-config.md)

| Datadog site      | API endpoint                                                  |
| ----------------- | ------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/aws_cur_config     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/aws_cur_config |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/aws_cur_config |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/aws_cur_config      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/aws_cur_config |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/aws_cur_config |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/aws_cur_config |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/aws_cur_config      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/aws_cur_config  |

## [Cloud Cost Management AWS CUR 構成の更新](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/update-cloud-cost-management-aws-cur-config.md)

| Datadog site      | API endpoint                                                                      |
| ----------------- | --------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/cost/aws_cur_config/{cloud_account_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/cost/aws_cur_config/{cloud_account_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/cost/aws_cur_config/{cloud_account_id}  |

## [Cloud Cost Management AWS CUR 構成の削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-cloud-cost-management-aws-cur-config.md)

| Datadog site      | API endpoint                                                                       |
| ----------------- | ---------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/aws_cur_config/{cloud_account_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/aws_cur_config/{cloud_account_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/aws_cur_config/{cloud_account_id}  |

## [コスト AWS CUR 構成の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-cost-aws-cur-config.md)

| Datadog site      | API endpoint                                                                    |
| ----------------- | ------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/aws_cur_config/{cloud_account_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/aws_cur_config/{cloud_account_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/aws_cur_config/{cloud_account_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/aws_cur_config/{cloud_account_id}  |

## [Cloud Cost Management Azure 構成の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-azure-configs.md)

| Datadog site      | API endpoint                                                  |
| ----------------- | ------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/azure_uc_config     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/azure_uc_config |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/azure_uc_config |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/azure_uc_config      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/azure_uc_config |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/azure_uc_config |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/azure_uc_config |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/azure_uc_config      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/azure_uc_config  |

## [Cloud Cost Management Azure 構成の作成](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/create-cloud-cost-management-azure-configs.md)

| Datadog site      | API endpoint                                                   |
| ----------------- | -------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/azure_uc_config     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/azure_uc_config |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/azure_uc_config |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/azure_uc_config      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/azure_uc_config |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/azure_uc_config |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/azure_uc_config |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/azure_uc_config      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/azure_uc_config  |

## [Cloud Cost Management Azure 構成の更新](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/update-cloud-cost-management-azure-config.md)

| Datadog site      | API endpoint                                                                       |
| ----------------- | ---------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/cost/azure_uc_config/{cloud_account_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/cost/azure_uc_config/{cloud_account_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/cost/azure_uc_config/{cloud_account_id}  |

## [Cloud Cost Management Azure 構成の削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-cloud-cost-management-azure-config.md)

| Datadog site      | API endpoint                                                                        |
| ----------------- | ----------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/azure_uc_config/{cloud_account_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/azure_uc_config/{cloud_account_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/azure_uc_config/{cloud_account_id}  |

## [コスト Azure UC 構成の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-cost-azure-uc-config.md)

| Datadog site      | API endpoint                                                                     |
| ----------------- | -------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/azure_uc_config/{cloud_account_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/azure_uc_config/{cloud_account_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/azure_uc_config/{cloud_account_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/azure_uc_config/{cloud_account_id}  |

## [Google Cloud Usage Cost 構成の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-google-cloud-usage-cost-configs.md)

| Datadog site      | API endpoint                                                |
| ----------------- | ----------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/gcp_uc_config     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/gcp_uc_config |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/gcp_uc_config |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/gcp_uc_config      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/gcp_uc_config |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/gcp_uc_config |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/gcp_uc_config |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/gcp_uc_config      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/gcp_uc_config  |

## [Google Cloud Usage Cost 構成の作成](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/create-google-cloud-usage-cost-config.md)

| Datadog site      | API endpoint                                                 |
| ----------------- | ------------------------------------------------------------ |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/gcp_uc_config     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/gcp_uc_config |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/gcp_uc_config |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/gcp_uc_config      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/gcp_uc_config |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/gcp_uc_config |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/gcp_uc_config |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/gcp_uc_config      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/gcp_uc_config  |

## [Google Cloud Usage Cost 構成の更新](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/update-google-cloud-usage-cost-config.md)

| Datadog site      | API endpoint                                                                     |
| ----------------- | -------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/cost/gcp_uc_config/{cloud_account_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/cost/gcp_uc_config/{cloud_account_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/cost/gcp_uc_config/{cloud_account_id}  |

## [Google Cloud Usage Cost 構成の削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-google-cloud-usage-cost-config.md)

| Datadog site      | API endpoint                                                                      |
| ----------------- | --------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/gcp_uc_config/{cloud_account_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/gcp_uc_config/{cloud_account_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/gcp_uc_config/{cloud_account_id}  |

## [Google Cloud Usage Cost 構成の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-google-cloud-usage-cost-config.md)

| Datadog site      | API endpoint                                                                   |
| ----------------- | ------------------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/gcp_uc_config/{cloud_account_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/gcp_uc_config/{cloud_account_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/gcp_uc_config/{cloud_account_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/gcp_uc_config/{cloud_account_id}  |

## [タグパイプラインルールセットの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-tag-pipeline-rulesets.md)

| Datadog site      | API endpoint                                             |
| ----------------- | -------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/tags/enrichment     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/tags/enrichment |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/tags/enrichment |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/tags/enrichment      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/tags/enrichment |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/tags/enrichment |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/tags/enrichment |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/tags/enrichment      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/tags/enrichment  |

## [タグパイプラインルールセットの作成](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/create-tag-pipeline-ruleset.md)

| Datadog site      | API endpoint                                              |
| ----------------- | --------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/tags/enrichment     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/tags/enrichment |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/tags/enrichment |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/tags/enrichment      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/tags/enrichment |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/tags/enrichment |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/tags/enrichment |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/tags/enrichment      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/tags/enrichment  |

## [タグパイプラインルールセットの更新](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/update-tag-pipeline-ruleset.md)

| Datadog site      | API endpoint                                                            |
| ----------------- | ----------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/tags/enrichment/{ruleset_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/tags/enrichment/{ruleset_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/tags/enrichment/{ruleset_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/tags/enrichment/{ruleset_id}  |

## [タグパイプラインルールセットの削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-tag-pipeline-ruleset.md)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/tags/enrichment/{ruleset_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/tags/enrichment/{ruleset_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/tags/enrichment/{ruleset_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/tags/enrichment/{ruleset_id}  |

## [タグパイプラインルールセットの取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-a-tag-pipeline-ruleset.md)

| Datadog site      | API endpoint                                                          |
| ----------------- | --------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/tags/enrichment/{ruleset_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/tags/enrichment/{ruleset_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/tags/enrichment/{ruleset_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/tags/enrichment/{ruleset_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/tags/enrichment/{ruleset_id}  |

## [タグパイプラインルールセットの順序変更](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/reorder-tag-pipeline-rulesets.md)

| Datadog site      | API endpoint                                                      |
| ----------------- | ----------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/tags/enrichment/reorder     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/tags/enrichment/reorder |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/tags/enrichment/reorder |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/tags/enrichment/reorder      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/tags/enrichment/reorder |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/tags/enrichment/reorder |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/tags/enrichment/reorder |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/tags/enrichment/reorder      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/tags/enrichment/reorder  |

## [クエリの検証](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/validate-query.md)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/tags/enrichment/validate-query     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/tags/enrichment/validate-query |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/tags/enrichment/validate-query |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/tags/enrichment/validate-query      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/tags/enrichment/validate-query |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/tags/enrichment/validate-query |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/tags/enrichment/validate-query |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/tags/enrichment/validate-query      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/tags/enrichment/validate-query  |

## [Custom Allocation Rules の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-custom-allocation-rules.md)

| Datadog site      | API endpoint                                                 |
| ----------------- | ------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/arbitrary_rule     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/arbitrary_rule |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/arbitrary_rule |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/arbitrary_rule      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/arbitrary_rule |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/arbitrary_rule |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/arbitrary_rule |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/arbitrary_rule      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/arbitrary_rule  |

## [カスタム配分ルールの作成](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/create-custom-allocation-rule.md)

| Datadog site      | API endpoint                                                  |
| ----------------- | ------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/arbitrary_rule     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/arbitrary_rule |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/arbitrary_rule |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/arbitrary_rule      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/arbitrary_rule |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/arbitrary_rule |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/arbitrary_rule |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/arbitrary_rule      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/arbitrary_rule  |

## [カスタム配分ルールの更新](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/update-custom-allocation-rule.md)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/cost/arbitrary_rule/{rule_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/cost/arbitrary_rule/{rule_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/cost/arbitrary_rule/{rule_id}  |

## [カスタム配分ルールの削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-custom-allocation-rule.md)

| Datadog site      | API endpoint                                                              |
| ----------------- | ------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/arbitrary_rule/{rule_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/arbitrary_rule/{rule_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/arbitrary_rule/{rule_id}  |

## [カスタム配分ルールの取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-custom-allocation-rule.md)

| Datadog site      | API endpoint                                                           |
| ----------------- | ---------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/arbitrary_rule/{rule_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/arbitrary_rule/{rule_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/arbitrary_rule/{rule_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/arbitrary_rule/{rule_id}  |

## [カスタム配分ルールの並べ替え](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/reorder-custom-allocation-rules.md)

| Datadog site      | API endpoint                                                          |
| ----------------- | --------------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/arbitrary_rule/reorder     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/arbitrary_rule/reorder |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/arbitrary_rule/reorder |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/arbitrary_rule/reorder      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/arbitrary_rule/reorder |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/arbitrary_rule/reorder |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/arbitrary_rule/reorder |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/arbitrary_rule/reorder      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/arbitrary_rule/reorder  |

## [カスタムコストファイルの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-custom-costs-files.md)

| Datadog site      | API endpoint                                               |
| ----------------- | ---------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/custom_costs     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/custom_costs |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/custom_costs |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/custom_costs      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/custom_costs |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/custom_costs |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/custom_costs |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/custom_costs      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/custom_costs  |

## [カスタムコストファイルのアップロード](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/upload-custom-costs-file.md)

| Datadog site      | API endpoint                                               |
| ----------------- | ---------------------------------------------------------- |
| app.datadoghq.com | PUT https://api.datadoghq.com/api/v2/cost/custom_costs     |
| us3.datadoghq.com | PUT https://api.us3.datadoghq.com/api/v2/cost/custom_costs |
| us5.datadoghq.com | PUT https://api.us5.datadoghq.com/api/v2/cost/custom_costs |
| app.datadoghq.eu  | PUT https://api.datadoghq.eu/api/v2/cost/custom_costs      |
| ap1.datadoghq.com | PUT https://api.ap1.datadoghq.com/api/v2/cost/custom_costs |
| ap2.datadoghq.com | PUT https://api.ap2.datadoghq.com/api/v2/cost/custom_costs |
| uk1.datadoghq.com | PUT https://api.uk1.datadoghq.com/api/v2/cost/custom_costs |
| app.ddog-gov.com  | PUT https://api.ddog-gov.com/api/v2/cost/custom_costs      |
| us2.ddog-gov.com  | PUT https://api.us2.ddog-gov.com/api/v2/cost/custom_costs  |

## [カスタムコストファイルの削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-custom-costs-file.md)

| Datadog site      | API endpoint                                                            |
| ----------------- | ----------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/custom_costs/{file_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/custom_costs/{file_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/custom_costs/{file_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/custom_costs/{file_id}  |

## [カスタムコストファイルの取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-custom-costs-file.md)

| Datadog site      | API endpoint                                                         |
| ----------------- | -------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/custom_costs/{file_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/custom_costs/{file_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/custom_costs/{file_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/custom_costs/{file_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/custom_costs/{file_id}  |

## [予算の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-budgets.md)

| Datadog site      | API endpoint                                          |
| ----------------- | ----------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/budgets     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/budgets |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/budgets |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/budgets      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/budgets |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/budgets |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/budgets |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/budgets      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/budgets  |

## [予算の作成または更新](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/create-or-update-a-budget.md)

| Datadog site      | API endpoint                                         |
| ----------------- | ---------------------------------------------------- |
| app.datadoghq.com | PUT https://api.datadoghq.com/api/v2/cost/budget     |
| us3.datadoghq.com | PUT https://api.us3.datadoghq.com/api/v2/cost/budget |
| us5.datadoghq.com | PUT https://api.us5.datadoghq.com/api/v2/cost/budget |
| app.datadoghq.eu  | PUT https://api.datadoghq.eu/api/v2/cost/budget      |
| ap1.datadoghq.com | PUT https://api.ap1.datadoghq.com/api/v2/cost/budget |
| ap2.datadoghq.com | PUT https://api.ap2.datadoghq.com/api/v2/cost/budget |
| uk1.datadoghq.com | PUT https://api.uk1.datadoghq.com/api/v2/cost/budget |
| app.ddog-gov.com  | PUT https://api.ddog-gov.com/api/v2/cost/budget      |
| us2.ddog-gov.com  | PUT https://api.us2.ddog-gov.com/api/v2/cost/budget  |

## [予算の検証](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/validate-budget.md)

| Datadog site      | API endpoint                                                   |
| ----------------- | -------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/budget/validate     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/budget/validate |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/budget/validate |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/budget/validate      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/budget/validate |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/budget/validate |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/budget/validate |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/budget/validate      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/budget/validate  |

## [CSV 予算の検証](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/validate-csv-budget.md)

| Datadog site      | API endpoint                                                       |
| ----------------- | ------------------------------------------------------------------ |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/budget/csv/validate     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/budget/csv/validate |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/budget/csv/validate |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/budget/csv/validate      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/budget/csv/validate |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/budget/csv/validate |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/budget/csv/validate |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/budget/csv/validate      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/budget/csv/validate  |

## [予算の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-budget.md)

| Datadog site      | API endpoint                                                     |
| ----------------- | ---------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/budget/{budget_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/budget/{budget_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/budget/{budget_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/budget/{budget_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/budget/{budget_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/budget/{budget_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/budget/{budget_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/budget/{budget_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/budget/{budget_id}  |

## [予算の削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-budget.md)

| Datadog site      | API endpoint                                                        |
| ----------------- | ------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/budget/{budget_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/budget/{budget_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/budget/{budget_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/budget/{budget_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/budget/{budget_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/budget/{budget_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/budget/{budget_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/budget/{budget_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/budget/{budget_id}  |

## [Cloud Cost Management OCI 構成の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-oci-configs.md) (deprecated)

| Datadog site      | API endpoint                                             |
| ----------------- | -------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/oci_config     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/oci_config |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/oci_config |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/oci_config      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/oci_config |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/oci_config |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/oci_config |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/oci_config      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/oci_config  |

## [カスタム配分ルールのステータスの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-custom-allocation-rule-statuses.md)

| Datadog site      | API endpoint                                                        |
| ----------------- | ------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/arbitrary_rule/status     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/arbitrary_rule/status |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/arbitrary_rule/status |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/arbitrary_rule/status      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/arbitrary_rule/status |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/arbitrary_rule/status |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/arbitrary_rule/status |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/arbitrary_rule/status      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/arbitrary_rule/status  |

## [タグパイプラインルールセットのステータスの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-tag-pipeline-ruleset-statuses.md)

| Datadog site      | API endpoint                                                    |
| ----------------- | --------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/tags/enrichment/status     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/tags/enrichment/status |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/tags/enrichment/status |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/tags/enrichment/status      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/tags/enrichment/status |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/tags/enrichment/status |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/tags/enrichment/status |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/tags/enrichment/status      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/tags/enrichment/status  |

## [Cloud Cost Management タグの説明の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-tag-descriptions.md)

| Datadog site      | API endpoint                                                   |
| ----------------- | -------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_descriptions     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_descriptions |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_descriptions |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_descriptions      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_descriptions |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_descriptions |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_descriptions |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_descriptions      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_descriptions  |

## [コスト異常の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cost-anomalies.md) (preview)

| Datadog site      | API endpoint                                            |
| ----------------- | ------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/anomalies     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/anomalies |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/anomalies |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/anomalies      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/anomalies |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/anomalies |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/anomalies |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/anomalies      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/anomalies  |

## [コスト異常の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-cost-anomaly.md) (preview)

| Datadog site      | API endpoint                                                         |
| ----------------- | -------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/anomalies/{anomaly_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/anomalies/{anomaly_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/anomalies/{anomaly_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/anomalies/{anomaly_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/anomalies/{anomaly_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/anomalies/{anomaly_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/anomalies/{anomaly_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/anomalies/{anomaly_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/anomalies/{anomaly_id}  |

## [Cloud Cost Management タグの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-tags.md)

| Datadog site      | API endpoint                                       |
| ----------------- | -------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tags     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tags |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tags |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tags      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tags |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tags |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tags |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tags      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tags  |

## [Cloud Cost Management タグキーの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-tag-keys.md)

| Datadog site      | API endpoint                                           |
| ----------------- | ------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_keys     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_keys |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_keys |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_keys      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_keys |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_keys |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_keys |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_keys      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_keys  |

## [Cloud Cost Management タグキーの取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-a-cloud-cost-management-tag-key.md)

| Datadog site      | API endpoint                                                     |
| ----------------- | ---------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_keys/{tag_key}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_keys/{tag_key} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_keys/{tag_key} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_keys/{tag_key}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_keys/{tag_key} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_keys/{tag_key} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_keys/{tag_key} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_keys/{tag_key}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_keys/{tag_key}  |

## [コミットメントの利用率の取得 (スカラー)](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-commitments-utilization-scalar.md) (preview)

| Datadog site      | API endpoint                                                                 |
| ----------------- | ---------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/commitments/utilization/scalar     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/commitments/utilization/scalar |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/commitments/utilization/scalar |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/commitments/utilization/scalar      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/commitments/utilization/scalar |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/commitments/utilization/scalar |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/commitments/utilization/scalar |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/commitments/utilization/scalar      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/commitments/utilization/scalar  |

## [コミットメントカバー率 (スカラー) の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-commitments-coverage-scalar.md) (preview)

| Datadog site      | API endpoint                                                              |
| ----------------- | ------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/commitments/coverage/scalar     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/commitments/coverage/scalar |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/commitments/coverage/scalar |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/commitments/coverage/scalar      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/commitments/coverage/scalar |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/commitments/coverage/scalar |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/commitments/coverage/scalar |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/commitments/coverage/scalar      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/commitments/coverage/scalar  |

## [コミットメントのオンデマンドホットスポットの取得 (スカラー)](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-commitments-on-demand-hot-spots-scalar.md) (preview)

| Datadog site      | API endpoint                                                                         |
| ----------------- | ------------------------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/commitments/on-demand-hot-spots/scalar     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/commitments/on-demand-hot-spots/scalar |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/commitments/on-demand-hot-spots/scalar |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/commitments/on-demand-hot-spots/scalar      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/commitments/on-demand-hot-spots/scalar |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/commitments/on-demand-hot-spots/scalar |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/commitments/on-demand-hot-spots/scalar |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/commitments/on-demand-hot-spots/scalar      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/commitments/on-demand-hot-spots/scalar  |

## [コミットメントの節約額の取得 (スカラー)](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-commitments-savings-scalar.md) (preview)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/commitments/savings/scalar     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/commitments/savings/scalar |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/commitments/savings/scalar |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/commitments/savings/scalar      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/commitments/savings/scalar |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/commitments/savings/scalar |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/commitments/savings/scalar |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/commitments/savings/scalar      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/commitments/savings/scalar  |

## [コミットメントの節約額の取得 (時系列)](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-commitments-savings-timeseries.md) (preview)

| Datadog site      | API endpoint                                                                 |
| ----------------- | ---------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/commitments/savings/timeseries     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/commitments/savings/timeseries |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/commitments/savings/timeseries |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/commitments/savings/timeseries      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/commitments/savings/timeseries |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/commitments/savings/timeseries |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/commitments/savings/timeseries |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/commitments/savings/timeseries      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/commitments/savings/timeseries  |

## [コミットメントの利用率の取得 (時系列)](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-commitments-utilization-timeseries.md) (preview)

| Datadog site      | API endpoint                                                                     |
| ----------------- | -------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/commitments/utilization/timeseries     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/commitments/utilization/timeseries |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/commitments/utilization/timeseries |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/commitments/utilization/timeseries      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/commitments/utilization/timeseries |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/commitments/utilization/timeseries |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/commitments/utilization/timeseries |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/commitments/utilization/timeseries      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/commitments/utilization/timeseries  |

## [コミットメントのカバー率の取得 (時系列)](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-commitments-coverage-timeseries.md) (preview)

| Datadog site      | API endpoint                                                                  |
| ----------------- | ----------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/commitments/coverage/timeseries     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/commitments/coverage/timeseries |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/commitments/coverage/timeseries |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/commitments/coverage/timeseries      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/commitments/coverage/timeseries |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/commitments/coverage/timeseries |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/commitments/coverage/timeseries |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/commitments/coverage/timeseries      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/commitments/coverage/timeseries  |

## [コミットメントの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-commitments-list.md) (preview)

| Datadog site      | API endpoint                                                              |
| ----------------- | ------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/commitments/commitment-list     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/commitments/commitment-list |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/commitments/commitment-list |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/commitments/commitment-list      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/commitments/commitment-list |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/commitments/commitment-list |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/commitments/commitment-list |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/commitments/commitment-list      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/commitments/commitment-list  |

## [Cloud Cost Management タグキーのメタデータの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-tag-key-metadata.md) (preview)

| Datadog site      | API endpoint                                               |
| ----------------- | ---------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_metadata     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_metadata |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_metadata |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_metadata      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_metadata |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_metadata |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_metadata |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_metadata      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_metadata  |

## [Cloud Cost Management タグソースの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-tag-sources.md) (preview)

| Datadog site      | API endpoint                                                           |
| ----------------- | ---------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_metadata/tag_sources     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_metadata/tag_sources |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_metadata/tag_sources |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_metadata/tag_sources      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_metadata/tag_sources |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_metadata/tag_sources |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_metadata/tag_sources |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_metadata/tag_sources      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_metadata/tag_sources  |

## [利用可能な Cloud Cost Management メトリクスの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-available-cloud-cost-management-metrics.md) (preview)

| Datadog site      | API endpoint                                                       |
| ----------------- | ------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_metadata/metrics     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_metadata/metrics |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_metadata/metrics |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_metadata/metrics      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_metadata/metrics |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_metadata/metrics |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_metadata/metrics |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_metadata/metrics      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_metadata/metrics  |

## [Cloud Cost Management オーケストレーターの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-orchestrators.md) (preview)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_metadata/orchestrators     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_metadata/orchestrators |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_metadata/orchestrators |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_metadata/orchestrators      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_metadata/orchestrators |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_metadata/orchestrators |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_metadata/orchestrators |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_metadata/orchestrators      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_metadata/orchestrators  |

## [Cloud Cost Management の請求通貨の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-the-cloud-cost-management-billing-currency.md) (preview)

| Datadog site      | API endpoint                                                        |
| ----------------- | ------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_metadata/currency     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_metadata/currency |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_metadata/currency |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_metadata/currency      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_metadata/currency |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_metadata/currency |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_metadata/currency |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_metadata/currency      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_metadata/currency  |

## [コストの推奨事項の検索](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/search-cost-recommendations.md) (preview)

| Datadog site      | API endpoint                                                   |
| ----------------- | -------------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/recommendations     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/recommendations |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/recommendations |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/recommendations      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/recommendations |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/recommendations |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/recommendations |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/recommendations      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/recommendations  |

## [Cloud Cost Management タグの説明の削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-a-cloud-cost-management-tag-description.md)

| Datadog site      | API endpoint                                                                |
| ----------------- | --------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/tag_descriptions/{tag_key}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/tag_descriptions/{tag_key}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/tag_descriptions/{tag_key}  |

## [Cloud Cost Management タグの説明の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-a-cloud-cost-management-tag-description.md)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_descriptions/{tag_key}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_descriptions/{tag_key}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_descriptions/{tag_key}  |

## [Cloud Cost Management タグの説明のアップサート](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/upsert-a-cloud-cost-management-tag-description.md)

| Datadog site      | API endpoint                                                             |
| ----------------- | ------------------------------------------------------------------------ |
| app.datadoghq.com | PUT https://api.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}     |
| us3.datadoghq.com | PUT https://api.us3.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| us5.datadoghq.com | PUT https://api.us5.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| app.datadoghq.eu  | PUT https://api.datadoghq.eu/api/v2/cost/tag_descriptions/{tag_key}      |
| ap1.datadoghq.com | PUT https://api.ap1.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| ap2.datadoghq.com | PUT https://api.ap2.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| uk1.datadoghq.com | PUT https://api.uk1.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key} |
| app.ddog-gov.com  | PUT https://api.ddog-gov.com/api/v2/cost/tag_descriptions/{tag_key}      |
| us2.ddog-gov.com  | PUT https://api.us2.ddog-gov.com/api/v2/cost/tag_descriptions/{tag_key}  |

## [Cloud Cost Management タグの説明の生成](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/generate-a-cloud-cost-management-tag-description.md)

| Datadog site      | API endpoint                                                                      |
| ----------------- | --------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}/generate     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}/generate |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}/generate |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_descriptions/{tag_key}/generate      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}/generate |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}/generate |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_descriptions/{tag_key}/generate |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_descriptions/{tag_key}/generate      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_descriptions/{tag_key}/generate  |

## [Cloud Cost Management タグメタデータの月の一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-tag-metadata-months.md) (preview)

| Datadog site      | API endpoint                                                      |
| ----------------- | ----------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/tag_metadata/months     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/tag_metadata/months |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/tag_metadata/months |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/tag_metadata/months      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/tag_metadata/months |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/tag_metadata/months |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/tag_metadata/months |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/tag_metadata/months      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/tag_metadata/months  |

## [予算のカスタム予測の作成または置換](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/create-or-replace-a-budgets-custom-forecast.md)

| Datadog site      | API endpoint                                                         |
| ----------------- | -------------------------------------------------------------------- |
| app.datadoghq.com | PUT https://api.datadoghq.com/api/v2/cost/budget/custom-forecast     |
| us3.datadoghq.com | PUT https://api.us3.datadoghq.com/api/v2/cost/budget/custom-forecast |
| us5.datadoghq.com | PUT https://api.us5.datadoghq.com/api/v2/cost/budget/custom-forecast |
| app.datadoghq.eu  | PUT https://api.datadoghq.eu/api/v2/cost/budget/custom-forecast      |
| ap1.datadoghq.com | PUT https://api.ap1.datadoghq.com/api/v2/cost/budget/custom-forecast |
| ap2.datadoghq.com | PUT https://api.ap2.datadoghq.com/api/v2/cost/budget/custom-forecast |
| uk1.datadoghq.com | PUT https://api.uk1.datadoghq.com/api/v2/cost/budget/custom-forecast |
| app.ddog-gov.com  | PUT https://api.ddog-gov.com/api/v2/cost/budget/custom-forecast      |
| us2.ddog-gov.com  | PUT https://api.us2.ddog-gov.com/api/v2/cost/budget/custom-forecast  |

## [予算のカスタム予測の削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-a-budgets-custom-forecast.md)

| Datadog site      | API endpoint                                                                        |
| ----------------- | ----------------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/budget/{budget_id}/custom-forecast      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/budget/{budget_id}/custom-forecast      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/budget/{budget_id}/custom-forecast  |

## [予算のカスタム予測の取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-a-budgets-custom-forecast.md)

| Datadog site      | API endpoint                                                                     |
| ----------------- | -------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/budget/{budget_id}/custom-forecast      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/budget/{budget_id}/custom-forecast |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/budget/{budget_id}/custom-forecast      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/budget/{budget_id}/custom-forecast  |

## [アカウントフィルターの取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-account-filters.md)

| Datadog site      | API endpoint                                                                     |
| ----------------- | -------------------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/account_filters/{cloud_account_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/account_filters/{cloud_account_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/account_filters/{cloud_account_id}  |

## [アカウントフィルターの更新](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/update-account-filters.md)

| Datadog site      | API endpoint                                                                       |
| ----------------- | ---------------------------------------------------------------------------------- |
| app.datadoghq.com | PATCH https://api.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id}     |
| us3.datadoghq.com | PATCH https://api.us3.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| us5.datadoghq.com | PATCH https://api.us5.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| app.datadoghq.eu  | PATCH https://api.datadoghq.eu/api/v2/cost/account_filters/{cloud_account_id}      |
| ap1.datadoghq.com | PATCH https://api.ap1.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| ap2.datadoghq.com | PATCH https://api.ap2.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| uk1.datadoghq.com | PATCH https://api.uk1.datadoghq.com/api/v2/cost/account_filters/{cloud_account_id} |
| app.ddog-gov.com  | PATCH https://api.ddog-gov.com/api/v2/cost/account_filters/{cloud_account_id}      |
| us2.ddog-gov.com  | PATCH https://api.us2.ddog-gov.com/api/v2/cost/account_filters/{cloud_account_id}  |

## [ユニットコストの一覧表示](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-unit-costs.md) (preview)

| Datadog site      | API endpoint                                             |
| ----------------- | -------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/unit_costs     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/unit_costs |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/unit_costs |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/unit_costs      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/unit_costs |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/unit_costs |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/unit_costs |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/unit_costs      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/unit_costs  |

## [ユニットコストの作成](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/create-a-unit-cost.md) (preview)

| Datadog site      | API endpoint                                              |
| ----------------- | --------------------------------------------------------- |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/cost/unit_costs     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/cost/unit_costs |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/cost/unit_costs |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/cost/unit_costs      |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/cost/unit_costs |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/cost/unit_costs |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/cost/unit_costs |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/cost/unit_costs      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/cost/unit_costs  |

## [ユニットコストの取得](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/get-a-unit-cost.md) (preview)

| Datadog site      | API endpoint                                                            |
| ----------------- | ----------------------------------------------------------------------- |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id}     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/unit_costs/{unit_cost_id}      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/unit_costs/{unit_cost_id}      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/unit_costs/{unit_cost_id}  |

## [ユニットコストの更新](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/update-a-unit-cost.md) (preview)

| Datadog site      | API endpoint                                                            |
| ----------------- | ----------------------------------------------------------------------- |
| app.datadoghq.com | PUT https://api.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id}     |
| us3.datadoghq.com | PUT https://api.us3.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| us5.datadoghq.com | PUT https://api.us5.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| app.datadoghq.eu  | PUT https://api.datadoghq.eu/api/v2/cost/unit_costs/{unit_cost_id}      |
| ap1.datadoghq.com | PUT https://api.ap1.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| ap2.datadoghq.com | PUT https://api.ap2.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| uk1.datadoghq.com | PUT https://api.uk1.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| app.ddog-gov.com  | PUT https://api.ddog-gov.com/api/v2/cost/unit_costs/{unit_cost_id}      |
| us2.ddog-gov.com  | PUT https://api.us2.ddog-gov.com/api/v2/cost/unit_costs/{unit_cost_id}  |

## [ユニットコストの削除](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/delete-a-unit-cost.md) (preview)

| Datadog site      | API endpoint                                                               |
| ----------------- | -------------------------------------------------------------------------- |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id}     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/cost/unit_costs/{unit_cost_id}      |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/cost/unit_costs/{unit_cost_id} |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/cost/unit_costs/{unit_cost_id}      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/cost/unit_costs/{unit_cost_id}  |

## [List Cloud Cost Management cloud accounts](https://docs.datadoghq.com/ja/api/latest/cloud-cost-management/list-cloud-cost-management-cloud-accounts.md)

| Datadog site      | API endpoint                                                 |
| ----------------- | ------------------------------------------------------------ |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/cost/cloud_accounts     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/cost/cloud_accounts |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/cost/cloud_accounts |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/cost/cloud_accounts      |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/cost/cloud_accounts |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/cost/cloud_accounts |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/cost/cloud_accounts |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/cost/cloud_accounts      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/cost/cloud_accounts  |
